﻿#topMenu {
    background-color: #fff;
}

#topHeader {
    max-width: 1800px;
    margin: 0 auto
}

    #topHeader > ul {
        display: flex;
        padding: 10px 0;
        width: 100%;
        height: 40px;
        justify-content: center;
        list-style-type: none;
        padding-left: 0;
        text-indent: 0;
    }

        #topHeader > ul li {
            flex-grow: 1;
            display: block;
            border-right: 2px solid gray;
            padding: 0 1em;
            text-align: center;
        }

            #topHeader > ul li:last-child {
                border-right: none;
            }

            #topHeader > ul li a {
                text-transform: uppercase;
                text-decoration: none;
                color: #000;
            }


#whole_header_wrapper .d-block-desktop {
    display: none;
}

@media only screen and (min-width: 1200px) {
    #whole_header_wrapper .d-block-desktop {
        display: block;
    }
}

